Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1123071 - Review Request: nodejs-object-inspect - String representations of objects in node and the browser
Summary: Review Request: nodejs-object-inspect - String representations of objects in ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews 1005982
TreeView+ depends on / blocked
 
Reported: 2014-07-24 18:50 UTC by Tom Hughes
Modified: 2014-11-05 03:56 UTC (History)
2 users (show)

Fixed In Version: nodejs-resumer-0.0.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-05 03:56:06 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Tom Hughes 2014-07-24 18:50:54 UTC
Spec URL: http://download.compton.nu/nodejs/nodejs-object-inspect.spec
SRPM URL: http://download.compton.nu/nodejs/nodejs-object-inspect-0.4.0-1.fc20.src.rpm
Fedora Account System Username: tomh

Description:
String representations of objects in node and the browser.

Comment 1 Parag AN(पराग) 2014-10-23 10:18:47 UTC
Review:

+ mock build is successful for f22.

+ rpmlint output on rpms gave
nodejs-object-inspect.noarch: W: only-non-binary-in-usr-lib
2 packages and 0 specfiles checked; 0 errors, 1 warnings.

+ Source verified with upstream as (sha256sum)
srpm tarball     :fe38e8bfdf2d183c2a50b8c0e315d7a87ac41a0db292318bb11fdf5ed3def324
upstream tarball :fe38e8bfdf2d183c2a50b8c0e315d7a87ac41a0db292318bb11fdf5ed3def324

+ License "MIT" is valid and is included in its own file as %doc

+ rest looks following packaging guidelines.

APPROVED.

Comment 2 Tom Hughes 2014-10-23 10:23:22 UTC
New Package SCM Request
=======================
Package Name: nodejs-object-inspect
Short Description: String representations of objects in node and the browser
Upstream URL: https://github.com/substack/object-inspect
Owners: tomh
Branches: f20 f21
InitialCC: jamielinux

Comment 3 Gwyn Ciesla 2014-10-23 15:01:36 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-10-23 16:47:02 UTC
nodejs-resumer-0.0.0-1.fc20,nodejs-object-inspect-1.0.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-resumer-0.0.0-1.fc20,nodejs-object-inspect-1.0.0-1.fc20

Comment 5 Fedora Update System 2014-10-27 03:27:36 UTC
nodejs-resumer-0.0.0-1.fc20, nodejs-object-inspect-1.0.0-1.fc20 has been pushed to the Fedora 20 testing repository.

Comment 6 Fedora Update System 2014-11-05 03:56:06 UTC
nodejs-resumer-0.0.0-1.fc20, nodejs-object-inspect-1.0.0-1.fc20 has been pushed to the Fedora 20 stable repository.


Note You need to log in before you can comment on or make changes to this bug.